name: Node Exporter
tags:
    - 实用工具
title: 服务器指标导出器
description: 服务器指标导出器
additionalProperties:
    key: node-exporter
    name: Node Exporter
    tags:
        - Tool
    shortDescZh: 服务器指标导出器
    shortDescEn: Exporter for machine metrics
    type: tool
    crossVersionUpdate: false
    limit: 1
    recommend: 0
    batchInstallSupport: true
    website: https://prometheus.io/
    github: https://github.com/prometheus/node_exporter/
    document: https://prometheus.io/docs/introduction/overview/
    description:
        en: Exporter for machine metrics
        zh: 服务器指标导出器
        zh-Hant: 伺服器指標導出器
        ja: マシンメトリクスのエクスポーター
        ms: Eksportir metrik mesin
        pt-br: Exportador de métricas de máquina
        ru: Экспортер метрик машины
        ko: 머신 메트릭 내보내기 도구
    architectures:
        - amd64
        - arm/v7
        - arm64
        - ppc64le
        - s390x
